(function(){
  'use strict';

  angular.module('ammico')
  .controller('routeClassCtrl', function($scope, $location) {
    $scope.isActive = function(route) {
        return route === $location.path();
    };
  });

})();
